body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    scroll-behavior: smooth;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #333;
    color: #fff;
    padding: 0.5em;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 10;
    display: flex;
}

nav ul li {
    margin-left: 20px;
}

nav a {
    color: #fff;
    text-decoration: none;
}

nav a:hover {
    color: #ccc;
}

.hamburger {
    display: none;
    cursor: pointer;
}

.hamburger span {
    display: block;
    width: 30px;
    height: 3px;
    background-color: #fff;
    margin-bottom: 5px;  
}

#hero {
    background-image: linear-gradient(to bottom, #000000, #000000);
    color: #fff;
    padding: 1em;
    text-align: center;
}

section {
    padding-left: 5%;
    padding-right: 5%;
}

aside {
    width: 5%;
    max-width: 30px;
    min-width: 10px;
    float: right;
}


.link365 {
    color:#fff
}

/* #about, #contact, #gigs {
    padding: 2em;
    padding-left: 5%;
    padding-right: 5%;
    background-color: #eef2f5;
} */

button {
    padding: 1em 2em;
    border: none;
    background-color: #333;
    color: #fff;
    cursor: pointer;
}

button:hover {
    background-color: #555;
}


.responsive {
  width: 100%;
  height: auto;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

div.b {
  text-align: left;
}

.tab {
  display: inline-block;
  padding-left: 3em; /* Adjust to control tab size */
  font-size: 1.25em;
}

@media only screen and (max-width: 600px) {
    nav ul {
        display: none;
        flex-direction: column;
        position: absolute;
        background-color: #9c2c20;
        top: 40px;
        left: 0;
        width: 100%;
        padding: 0.5em 0;
        font-size: 2em;
        line-height: 1.8;
    }

    nav ul.active {
        display: flex;
    }

    .hamburger {
        display: block;
    }

    #hero {
        padding: 2em;
    }
}